"TIME_SHORT_DAYS_FORMAT" = "%dd";

"TIME_SHORT_DAY_FORMAT" = "%d d";

"TIME_SHORT_HOURS_FORMAT" = "%d t";

"TIME_SHORT_HOUR_FORMAT" = "%d t";

"TIME_SHORT_MINUTES_FORMAT" = "%d m";

"TIME_SHORT_MINUTE_FORMAT" = "%d m";

"TIME_SHORT_SECONDS_FORMAT" = "%d s";

"TIME_SHORT_SECOND_FORMAT" = "%d s";

"tw__email_share_affirmative_button" = "Tillad";

"tw__email_share_detail_message_format" = "Hent opdateringer og andre oplysninger fra %@ når du lader dem få adgang til din e-mail på din Twitter-konto @%@.";

"tw__email_share_detail_message_not_signed_in" = "(ikke logget ind)";

"tw__email_share_detail_message_this_app" = "denne app";

"tw__email_share_heading" = "Del din e-mailadresse";

"tw__email_share_negative_button" = "Ikke nu";

"tw__share_tweet" = "Del tweet";

"tw__share_tweet_generic_template_format" = "Tjek @%1$@'s tweet: %2$@";

"tw__share_tweet_subject_format" = "Tweet fra %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Log ind med Twitter";

"tw__single_image" = "Et billede vedhæftet";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Vedhæftning";

"tw__tweet_profile_accessibility" = "Profil";

"tw__tweet_retweeted_by_user" = "Retweetet af %@";

